Bug 9698 - Хорошо бы собрать новую версию
: Хорошо бы собрать новую версию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/boost)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-06-14 00:28 by
Modified: 2006-11-27 18:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-14 00:28:19
Возможно ли собрать новую версию?
А то у меня с этой уже LyX, к примеру, не собирается.
------- Comment #1 From 2006-06-19 14:39:35 -------
Полуготовый обновлённый boost у меня уже есть. Можно, в принципе, положить 
в /i/S/, только что-то мне не охота брать на себя ответственность за 
разломаный boost.

Да и права на вкидывание его в Сизиф у меня нет.
------- Comment #2 From 2006-09-11 01:16:17 -------
ну ты его хотя бы в дедал положи тогда

а то ж реально нужен уже.
------- Comment #3 From 2006-09-11 11:33:15 -------
Кость, если реально нужен, можешь возьмёшься его вести?
------- Comment #4 From 2006-09-11 13:12:42 -------
пара пакетиков тут его сильно хочет, попробовать могу
------- Comment #5 From 2006-09-11 13:17:39 -------
опять же, team из заинтересованных собрать можно.
------- Comment #6 From 2006-09-13 01:06:29 -------
Гы... Я не понял, а почему бага повешена на boost-devel, а не на boost?
Перевешиваю...
------- Comment #7 From 2006-09-13 01:08:00 -------
Я вешаю на себя. В понедельник 18 сентября это будет в Сизифе.
------- Comment #8 From 2006-09-27 17:00:04 -------
Я первый встал, поэтому и тапочки мои :)
------- Comment #9 From 2006-09-27 17:00:30 -------
Fixed in 1.33.1-alt1
------- Comment #10 From 2006-11-27 18:02:13 -------
close